PYEXCELERATOR(1)

NAME
pyexcelerator - a module for reading/writing Excel spreadsheet files

SYNOPSIS

pyexcelerator

DESCRIPTION

This manual page was written for the Debian distribution because the original program does not have a manual page.

pyExcelerator is a Python module that can generate Excel 97/2000/XP/2003 spreadsheet files. It can also extract data from these files. It supports Unicode in Excel files, and can use a variety of formatting features and printing options. It can dump Excel and OLE2 compound files.

Numerous examples of usage can be found in the examples/ directory.

Additions utility scripts can be found in the tools/ directory.

OPTIONS

This program does not take any command line options.

AUTHOR
pyexcelerator was written by Roman V. Kiseliov <roman@kiseliov.ru>.

This manual page was written by Kevin Coyner <kcoyner@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

SEE-ALSO
py_xls2csv(1), py_xls2txt(1), py_xls2html(1)